.fspp .brand-font-color {
  color: #f7b100;
}
.fspp .main-slider .swiper-container .main-slider-pagination .slider-pagination-color,.fspp .slider-pagination-color {
  background-color: #f9c900;
}
.fspp .brand-font-color-hover:hover {
  color: #f7b100!important;
}
.fspp [class*=brand-ico-color][class*=before]:before {
  color: #f7b100;
}
.fspp .editorial .editorial-content .item-head.gradient-medium,.fspp .gradient-medium {
  background-color: #f9c900;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFf9c900', endColorstr='#FFf7b100');
  -webkit-background-size: 100%;
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9c900), color-stop(100%, #f7b100));
  background-image: -webkit-linear-gradient(top, #f9c900 0%, #f7b100 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f9c900), to(#f7b100));
  background-image: linear-gradient(to bottom, #f9c900 0%, #f7b100 100%);
}
.fspp .gradient-medium-horizontal {
	-webkit-filter: none;
    *zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FFf9c900', endColorstr='#FFf7b100');
    background-image: -webkit-gradient(linear,0 50%,100% 50%,color-stop(0%,#f9c900),color-stop(100%,#f7b100));
    background-image: -webkit-linear-gradient(left,#f9c900 0,#f7b100 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(#f9c900),to(#f7b100));
    background-image: linear-gradient(to right,#f9c900 0,#f7b100 100%);
	background-color: #f9c900;
}
.no-touch .fspp .gradient-medium-hover:hover {
    background-color: #f9c900;
    *zoom:1;filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFf9c900', endColorstr='#FFf7b100');
    background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#f9c900),color-stop(100%,#f7b100));
    background-image: -webkit-linear-gradient(top,#f9c900 0,#f7b100 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f9c900),to(#f7b100));
    background-image: linear-gradient(to bottom,#f9c900 0,#f7b100 100%);
}
.fspp .gradient-medium-hover-flip:hover {
    background-color: #f7b100;
    *zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFf7b100', endColorstr='#FFf9c900');
    background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#f7b100),color-stop(100%,#f9c900));
    background-image: -webkit-linear-gradient(top,#f7b100 0,#f9c900 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f7b100),to(#f9c900));
    background-image: linear-gradient(to bottom,#f7b100 0,#f9c900 100%);
}
.fspp .brand-color-border,.fspp .brand-color-border-hover:hover {
    border-color: #f7b100!important;
    border-style: solid;
}
.fspp .gradient-light {
  background-color: #ffd635;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFffd635', endColorstr='#FFffc429');
  -webkit-background-size: 100%;
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffd635), color-stop(100%, #ffc429));
  background-image: -webkit-linear-gradient(top, #ffd635 0%, #ffc429 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd635), to(#ffc429));
  background-image: linear-gradient(to bottom, #ffd635 0%, #ffc429 100%);
}
.fspp .gradient-light-horizontal {
    background-color: #ffd635;
    *zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FFffd635', endColorstr='#FFffc429');
    background-image: -webkit-gradient(linear,0 50%,100% 50%,color-stop(0%,#ffd635),color-stop(100%,#ffc429));
    background-image: -webkit-linear-gradient(left,#ffd635 0,#ffc429 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(#ffd635),to(#ffc429));
    background-image: linear-gradient(to right,#ffd635 0,#ffc429 100%);
}
.fspp .gradient-dark {
  background-color: #eabb00;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFeabb00', endColorstr='#FFe19e00');
  -webkit-background-size: 100%;
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eabb00), color-stop(100%, #e19e00));
  background-image: -webkit-linear-gradient(left, #eabb00 0%, #e19e00 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eabb00), to(#e19e00));
  background-image: linear-gradient(to bottom, #eabb00 0%, #e19e00 100%);
}
.fspp .gradient-dark-horizontal {
    background-color: #eabb00;
    *zoom:1;filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FFeabb00', endColorstr='#FFe19e00');
    background-image: -webkit-gradient(linear,0 50%,100% 50%,color-stop(0%,#eabb00),color-stop(100%,#e19e00));
    background-image: -webkit-linear-gradient(left,#eabb00 0,#e19e00 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(#eabb00),to(#e19e00));
    background-image: linear-gradient(to right,#eabb00 0,#e19e00 100%);
}
.lt-ie10 .fspp .gradient-dark,
.lt-ie10 .fspp .gradient-light,
.lt-ie10 .fspp .gradient-medium {
  -webkit-filter: none;
  filter: none;
}
.fspp .vjs-default-skin .vjs-play-progress,.fspp .vjs-default-skin .vjs-volume-level {
  background-color: #f7b100;
}
.fspp .floating-menu .slide-menu .swiper-slide .menu-elem a.active-section {
    color: #f7b100;
}

.thumbs .thumbs-swiper .swiper-slide.active-thumb .border-active {
    border: 5px solid #f7b100;
}

.lt-ie9 .thumbs .thumbs-swiper .swiper-slide.active-thumb .border-active {
    border: 5px solid #f7b100!important;
}

.thumbs .thumbs-swiper .swiper-slide .border {
    border: 5px solid #f7b100;
}

.lt-ie9 .thumbs .thumbs-swiper .swiper-slide:hover .border {
    border: 5px solid #f7b100!important;
}